.madal-partner {
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  .ant-modal-body {
    padding: 0px;
  }
  .globalFormStyle .globalFormHeader::after {
    content: "";
    position: absolute;
    width: 100%;
    border: 0px solid rgba(0, 0, 0, 0.05);
    top: 70px;
    left: 0px;
  }
}

.ant-modal-header {
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
.ant-modal-content {
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
}
.ant-modal-header {
  background-color: #9fa1a1;
  color: white;
}
.ant-modal-title {
  margin: 0;

  font-weight: 500;
  font-size: 16px;
  color: white;
  text-align: center;
  line-height: 22px;
  word-wrap: break-word;
  font-family: "Poppins";
}
.anticon.anticon-close.ant-modal-close-icon {
  color: white;
}
.ant-modal-footer {
  display: none;
}
.madal-partners {
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  .ant-modal-body {
    padding: 0px;
  }
  .globalFormStyle .globalFormHeader::after {
    content: "";
    position: absolute;
    width: 100%;
    border: 0px solid rgba(0, 0, 0, 0.05);
    top: 70px;
    left: 0px;
  }
  .ant-modal-header {
    background-color: #9fa1a1;
    color: white;
  }
}

.form {
.ant-form.ant-form-horizontal {
  height: 434px;
  overflow: auto;
}
}
